导入项目出现:Could not find com.android.support.constraint:constraint-layout:2.0.0-alpha8的解决方法

今天在使用Android Studio导入一个别人的项目时,出现以下错误:

Gradle 同步时报错,Could not find com.android.support.constraint:constraint-layout:2.0.0-alpha8的解决方法

原因:Android Studio未安装ConstraintLayout的支持包。
解决方法:
点击Sdk Manager
进入SDK Manager界面:

选中“”SDK Tools“”,再在右下方勾选”how Package Details”。往下拉,则可看到Support Repository选项卡中的选项,Constraint相关就在其中:

勾选ConstraintLayout for Android和Solver for ConstraintLayout中对应的版本项,安装完成。
安装完成后在配置文件中Build.gradle中的的dependencies中修改相应的配置项:



转自: http://blog.csdn.net/bugangshang/article/details/54970138
已标记关键词 清除标记
相关推荐
©️2020 CSDN 皮肤主题: 技术黑板 设计师:CSDN官方博客 返回首页